{
  "workbench.iconTheme": "material-icon-theme",
  "workbench.colorCustomizations": {
    "activityBar.activeBackground": "#d14405",
    "activityBar.activeBorder": "#05da47",
    "activityBar.background": "#d14405",
    "activityBar.foreground": "#e7e7e7",
    "activityBar.inactiveForeground": "#e7e7e799",
    "activityBarBadge.background": "#05da47",
    "activityBarBadge.foreground": "#15202b",
    "sash.hoverBorder": "#d14405",
    "statusBar.background": "#9f3404",
    "statusBar.foreground": "#e7e7e7",
    "statusBarItem.hoverBackground": "#d14405",
    "statusBarItem.remoteBackground": "#9f3404",
    "statusBarItem.remoteForeground": "#e7e7e7",
    "titleBar.activeBackground": "#9f3404",
    "titleBar.activeForeground": "#e7e7e7",
    "titleBar.inactiveBackground": "#9f340499",
    "titleBar.inactiveForeground": "#e7e7e799"
  },
  "peacock.remoteColor": "#9f3404",
}